<?xml version="1.0"?>
<!DOCTYPE cov SYSTEM "ucdb_srcinfo.dtd">
  <srcinfo name="/home/shbyang/Desktop/workplace/lin-win-share/DA4008_V1.2/sim/lvds"  >
    <ucapi_version  major_ver="13"  minor_ver="1"  patch_str="O-2018.09-SP2"  />
      <fileinfo name="../../rtl/comm/sirv_gnrl_xchecker.v"  id="0"  />
      <fileinfo name="../../rtl/comm/sirv_gnrl_dffs.v"  id="1"  />
      <fileinfo name="../../rtl/memory/spram.v"  id="2"  />
      <fileinfo name="../../rtl/memory/bhv_spram.v"  id="3"  />
      <fileinfo name="../../rtl/fifo/syn_fwft_fifo.v"  id="4"  />
      <fileinfo name="../../rtl/lvds/ulink_rx.sv"  id="5"  />
      <fileinfo name="../../sim/lvds/TB.sv"  id="6"  />
    </srcinfo>
